<template>
  <accordion-element id="I have found a security vulnerability in PeerTube. Where and how should I report it?">
    <template #title>
      {{ $gettext('I have found a security vulnerability in PeerTube. Where and how should I report it?') }}
    </template>

    <div>
      <p>
        <SafeHTML>
          {{ $gettext('We have a policy for contributions related to security. Please refer to <a target="_blank" rel="noopener noreferrer" href="https://github.com/Chocobozzz/PeerTube/security">our security policy and advisories</a>.', true) }}
        </SafeHTML>
      </p>
    </div>
  </accordion-element>
</template>

<script>
  import { defineComponent } from 'vue'

  import AccordionElement from '../shared/AccordionElement.vue'

  export default defineComponent({
    components: {
      AccordionElement
    }
  })
</script>
